/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Traer todo al frente";

/* Hide menu item title */
"Hide %@" = "Ocultar %@";

/* Hide Others menu item title */
"Hide Others" = "Ocultar otros";

/* Windows|Minimize menu item */
"Minimize" = "Minimizar";

/* Quit menu item title */
"Quit %@" = "Dejar %@";

/* Services Menu Item title */
"Services" = "Servicios";

/* Show All menu item title */
"Show All" = "Mostrar todas";

/* Window Menu title */
"Window" = "Ventana";

/* Help Menu title */
"Help" = "Ayuda";
